<sector background_texture="Backnb4.png" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="sector.xsd">
	<planets num_planets="1">
		<planet texture="earth.bmp" width="128" height="128">
			<point x="96.875" y="228.125" z="362.5"/>
		</planet>
	</planets>
	<lights num_lights="2">
		<ambientlight>
			<color r="0.37" g="0.22" b="0.34"/>
		</ambientlight>
		<diffuselight>
			<color r="0.7" g="0.57" b="0.3"/>
			<point x="343.75" y="-412.5" z="-312.5"/>
		</diffuselight>
	</lights>
</sector>
